import type { CompanySelectionResponse } from '../../../../api/companySelection/companySelection.types';
export declare const isBankAccountRequestedForOrganization: import("@preact/signals").Signal<boolean | undefined>;
export declare const tinMatched: import("@preact/signals").Signal<boolean | undefined>;
export declare const businessMismatchModalOpen: import("@preact/signals").Signal<boolean>;
export declare const verifiedBusiness: import("@preact/signals").Signal<CompanySelectionResponse | undefined>;
export declare const isVerifiedSingleCompanySearchResult: import("@preact/signals").Signal<boolean>;
